const Ui_elementsDBApi = require('../db/api/ui_elements');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Ui_elementsDBApi, {
  entityName: 'ui_elements',
});
